<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:paddingLeft="15.0dip" android:paddingTop="7.0dip" android:paddingRight="15.0dip" android:paddingBottom="7.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:background="@drawable/activity_upload_photo_search_background" android:padding="0.0dip" android:layout_width="fill_parent" android:layout_height="30.0dip">
        <TextView android:textSize="15.0dip" android:textColor="#ff999999" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/search_nearby_location" android:drawableLeft="@drawable/activity_upload_photo_search_icon" android:drawablePadding="5.0dip" android:layout_centerInParent="true" />
    </RelativeLayout>
</RelativeLayout>